<?php
/*
 * Developed By Devozon
 *
 * Check Out at https://devozon.com/
 * Email: support@devozon.com
 * Message: https://www.facebook.com/devozon
 *
 * Please feel free to contact me at any time if you need a custom script or any development work.
 *
 * Devozon Team:
 * Coded by Sanad Nabil
 * Theme by Ahmed Reda
 * Tested By Smith Carter
 *
 * Devozon All rights reserved
 * Copyright (c) 2023-2024.
 * Last Update 15 \ 1 \ 2024
 */

if ( !defined( 'ABSPATH' ) ) {
	exit;
}

//? Deactivate Plugin
function FENSE_BPVT_deactivate()
{
	require_once plugin_dir_path( __FILE__ ) . 'includes/deactivator.php';
	FENSE_BPVT_Deactivator::deactivate();
}

register_deactivation_hook( __FILE__, 'FENSE_BPVT_deactivate' );
